WordPress: Botón de vulnerabilidad y pagos recurrentes de Jetpack con Stripe

Noticias IBL | Nueva York

Se insta a más de cinco millones de administradores y propietarios de sitios web de WordPress con el complemento Jetpack instalado a aplicar una actualización de seguridad crítica .

La versión Jetpack 7.9.1 evitará posibles ataques que podrían abusar de una vulnerabilidad que ha existido desde Jetpack 5.1 (julio de 2017), informó Automattic, la compañía detrás de WordPress.

La vulnerabilidad se encontró en la forma en que Jetpack procesó el código de inserción.

El problema de seguridad dañó la reputación de Jetpack, dado que este complemento se usa ampliamente ya que proporciona características de seguridad, rendimiento y administración del sitio, incluidas copias de seguridad del sitio, inicios de sesión seguros, escaneo de malware y protección contra ataques de fuerza bruta.

[ Actualice a la versión 7.9.1 a través del panel de WordPress o descargue manualmente la versión Jetpack 7.9.1 . ]

Característica de pagos recurrentes con Stripe

Por otro lado, Automattic anunció que se asoció con Stripe, que ofrecerá un botón de pago recurrente o escalonado en los sitios web de WordPress sin la necesidad de instalar un paquete completo de comercio electrónico.

Automattic dijo que quiere echar una mano a millones de blogueros que podrían no ser capaces de mantener su trabajo creativo en los ingresos publicitarios de Google AdSense, Media.net y otros.

Con esta función de pagos programados regularmente , debería ser más fácil cobrar por boletines y membresías, vender suscripciones y acceder a contenido educativo exclusivo o aceptar donaciones mensuales.

Stripe y WordPress cobrarán alrededor de una tarifa del 3% en los pagos.

[ Instalación: ve a la página " Ganar " en WordPress.com una vez que hayas configurado una cuenta Stripe. Más ]

https://youtu.be/-qWoTDGBx5I [/ incrustar]